firebase_analytics 9.1.12 icon indicating copy to clipboard operation
firebase_analytics: ^9.1.12 copied to clipboard

Flutter plugin for Google Analytics for Firebase, an app measurement solution that provides insight on app usage and user engagement on Android and iOS.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add firebase_analytics

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  firebase_analytics: ^9.1.12

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:firebase_analytics/firebase_analytics.dart';
743
likes
130
pub points
100%
popularity

Publisher

verified publisher iconfirebase.google.com

Flutter plugin for Google Analytics for Firebase, an app measurement solution that provides insight on app usage and user engagement on Android and iOS.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

firebase_analytics_platform_interface, firebase_analytics_web, firebase_core, firebase_core_platform_interface, flutter

More

Packages that depend on firebase_analytics